obsolete

rvm-1.17-3.el5

FEDORA-EPEL-2014-4376 created by nhorman 9 years ago for Fedora EPEL 5

Rebuild to fix broken dependencies on liblwp

This update has been submitted for testing by nhorman.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

9 years ago

This update has been pushed to testing

9 years ago
User Icon avij commented & provided feedback 9 years ago
karma

rvm requires liblwp.so.2, which is not available.

User Icon avij commented & provided feedback 9 years ago
karma

Additionally, rvm-devel requires lwp-devel, which isn't available either.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

9 years ago

This update has been unpushed


Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Builds
1
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
9 years ago
in testing
9 years ago

Automated Test Results